/*========================================================
Globals
========================================================*/


body {font-size: 10px;}

body * {
	font-family: 'Source Sans Pro', sans-serif;
	color: #252525;
}

.alignleft {text-align: left;}
.aligncenter {text-align: center;}
.alignright {text-align: right;}

a {
	text-decoration: none;
	color: #f96c07;
}

.orange {color: #f96c07;}
.yellow {color: #ffce12;}
.white {color: #fff;}
.black {color: #252525;}

.grayrule {background-color: #b7b7b7;}

.orangebackground {
	background-color: #fff6e3;
	min-height: 475px;
	margin-top: 20px;
}

em {
	font-style: italic;
}


/*========================================================
Layout
========================================================*/

.section {
	padding: 20px 0;
} 
iframe.video {
	width:620px;
	height: 360px;
	margin: 0 0 20px 0;
}


.up20 {margin-top: -40px;}

#navbar {
	position: fixed;
	z-index: 100;
	left: 0;
	right: 0;
	background-color: #ffce12;
	}
	#navbar ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
		clear: both;
		}
		#navbar ul li {
			display: block;
			float: left;
			padding: 0;
			margin: 0;
			width: 158px;
			height: 54px;
			
			border-left: 1px solid white;
			border-right: 1px solid white;

			}
			#navbar ul li a {
				display: block;
				text-align: center;
				font-size: 2.4em;
				background-color: #ffce12;
				padding: 0px;
				margin: 0px;
				padding: 16px 0px 14px 0;
				}
				#navbar ul li a:hover {background-color: #f96c07; background-color: rgba(249,108,7,.3);}
				#navbar ul li a.active {background-color: #f96c07; background-color: rgba(249,108,7,.5);}



div.recipe {
	width: 620px;
	padding:30px 0;
	height: 400px;
	overflow: auto;
	margin-bottom: 30px;
	display: none;
}

img.recipeimage, .recipetoggle {
	cursor: pointer;
}
.recipetoggle {
	padding-left: 20px;
}
h2.recipetoggle {
	display: block;
	width: 620px;
	height: 40px;
	position: relative;
	top: 280px;
}

div.ingredients {
	display: block;
	float: left;
	width: 30%;
	padding:10px;
}

div.instructions {
	display: block;
	float: left;
	width: 60%;
	padding:10px;
}

div.rulespopup {
	display: block;
	width: 90%;
	height: 70%;
	overflow: auto;
	border: 1px solid #f96c07;
	background-color: #fff;
	padding: 40px 10px;
	position: fixed;
	top: 40px;
	left: 5%;
	z-index: 100;
	display: none;
}
div.rulespopup p, div.rulespopup ul li {font-size: 1.2em;}
				
div.recipeslider {
	display: block;
	width: 100%;
	min-height: 600px;
	overflow: hidden;
	
	clear: both;
	}
	div.recipeslider ul.recipes {
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 300%;
		min-height: 600px;
		
		}
	div.recipeslider ul.recipes li.recipeholder {
		display: block;
		float: left;
		
	}

	/*should never do this*/
	div#recipes.section.container_12 div.grid_8.prefix_2.suffix_2 div.recipe div.instructions p {
		font-size: 1.4em;
	}
				
/*========================================================
Typography Source Sans Pro weights 300, 400, 600
========================================================*/

h1 {
	font-size: 5.4em;
	line-height: 1.1em;
	margin: 1em auto;
	text-transform: uppercase;
	font-weight: 300;
}
h2 {
	font-size: 2.4em;
	line-height: 1.6666666667em;
	margin: 1em auto;
	text-transform: uppercase;
	font-weight: 400;
	background-color: #fff;
	display: block;
	width: 200px;
	margin: 0 auto;
	padding: 0;
}

h3 {
	font-size: 3.8em;
	line-height: 1.1052631579em;
	font-weight: 300;
	
}

h4 {
	font-size: 2.2em;
	margin: 0;
	margin-bottom: -0.6em;
}
h5 {
	font-size: 2.2em;
	margin: 0;
}
ul.ingredients, div.instructions ol li {
	margin-top: 1.4em;
	font-size: 1.4em;
	padding-left: 1em;
}

p {
	font-size: 1.8em;
	line-height: 1.4444444444em;
	margin-bottom: 1em;
}

.attribution {
	font-size: 1.6em;
}

blockquote {
	padding: 10px 40px;
}

p > strong {
	font-size: 1.2em;
}

.orangebackground > p {padding: 0.9em; margin: 0; }
.orangebackground > p > a {text-decoration: underline;}
.orangebackground  blockquote p {padding: 0; margin: 0; }
/*========================================================
UI elements
========================================================*/

hr {	
	margin: 0;
	padding: 0;
	border: 0;
	height: 1px;
	background-color: red;
	position: relative;
	z-index: -1;
	top: -2em;
}

a.button {
	font-size: 5em;
	text-transform: uppercase;
	font-weight: 300;
	border: 2px solid #ffce12;
	padding: 0px 7px;
	margin: 0px;
	background-color: #fff;
	margin: 10px;
			box-shadow: 0px 0px 0 0 #ffce12;
	-webkit-box-shadow: 0px 0px 0 0 #ffce12;
	   -moz-box-shadow: 0px 0px 0 0 #ffce12;
	-webkit-transition: all 250ms ease-in-out;
	   -moz-transition: all 250ms ease-in-out;
        -ms-transition: all 250ms ease-in-out;
         -o-transition: all 250ms ease-in-out;
			transition: all 250ms ease-in-out;	   
}
a.button:hover {
			box-shadow: 5px 5px 0 0 #ffce12;
	-webkit-box-shadow: 5px 5px 0 0 #ffce12;
	   -moz-box-shadow: 5px 5px 0 0 #ffce12;
}

.hamburgermenu {display: none;}

div.recipeslider ul li img {
	display: block;
	width: 620px;
	height: 320px;
}

div.closer h5 a {
	padding: 5px;
}

div.buypopup {
	display: block;
	position: fixed;
	z-index: 100;
	top: 50%;
	margin-top: -150px;
	left: 25%;
	width: 50%;
	height: 300px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #f96c07;
	display: none;
}
div.buypopup img {
	margin: 10px;
}

div.buypopup h5 {
	margin-bottom: 40px;
}


